EXPERT ROOT - Developing #2

Lo6asutb fairlink mexxny ERNeuRadPoint 1 ERNeuRadDigi
06/30/2015 09:07 PM - Vitaliy Schetinin

Status: 3akpbiTa Start date: 06/30/2015
Priority: Hunakuia Due date: 07/05/2015
Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v-0.3

Description

History

#1 - 07/08/2015 02:10 PM - Vitaliy Schetinin

- Assignee set to Vitaliy Schetinin

#2 - 07/08/2015 02:16 PM - Vitaliy Schetinin
- Project changed from Some new project to EXPERT ROOT

#3 - 07/08/2015 02:27 PM - Vitaliy Schetinin

- Tracker changed from 1 to Developing

#4 - 01/19/2016 12:58 PM - Vitaliy Schetinin

- Status changed from OrtkpsbiTa to 3akpeiTa

#5 - 07/15/2016 09:44 AM - Vitaliy Schetinin

- Target version set to v-0.3

04/16/2025

1/1



http://www.tcpdf.org

